#splashScreen img{
	margin:0 auto;
  	z-index:10000;
  	padding-top:10px;
}

#splashScreen{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:#FFF;
	background-repeat:no-repeat;
	text-align:center;
  	z-index:9999;
}
#splashScreen .splash_enter {
	position: absolute;
	top:2100px;
	width:100%;
  	margin:0 auto;
  	z-index:20000;
}
#splashScreen .splash_enter img{
  	padding:0;
  	margin:0 auto;
  	cursor: pointer;
  	z-index:20000;
}